Community Forums - Unsupported Builds

Important Information These are community forums and not official technical support. If you need official support: Contact Us



Unsupported Build General Discussion
Comments and Questions about Unsupported Builds.
*NOTE* These builds are unsupported, do not expect full technical support in this forum.

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

Final Fantasy XIV ?
Willy
Posted 2010-09-30 13:22
I searched the forums about FF an the only topic I saw was back in June so does crossover plan to support this FF (I hope so) in the near future?!?!
Artist Formally Known as Dot
Artist Formally Known as Dot Advocate
Posted 2010-09-30 18:47
Hi,

  You've actually posted to the wrong forum here -- this forum is for
unsupported builds of Crossover -- it has nothing to do with unsupported
games/apps.

The last posting on this topic however, was a couple of days ago...see;

http://www.codeweavers.com/compatibility/browse/name/?forum=1;app_id=7892

You should post to that forum for any questions about this title.

Cheers!
Harry Davis Mystical Exalted Nigh-invincible Supreme Raging Atomic Dragon Turbo Chief Senior Advocate
Posted 2010-10-08 10:59
Relatively old news, but...

Per my experience with the FFXIV beta...  don't even bother.  Even if it were to be supported, the performance would be unplayable.

Refer back to the FFXIV page:  http://www.codeweavers.com/compatibility/browse/name/?app_id=7892

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTM4NzY3MzM4fQ==